Subject: [Rift] Hackathon in Prague ...

From: Tony Przygienda <[email-masked]>
Date: Tue, 22 Jan 2019 11:03:24 -0800

Whoever thinks they are interested & will be in Prague for a hackathon on
RIFT? We have large parts complete Python server side but of course work
never stops ... ;-) Depending on interest I'll start to organize ...

--- tony